/* specific styles for the /healthcare LP */
.page-node-538 .paragraph--type--form-block {
    max-width: none;
    background-color: var(--color-light-gray);
}

.page-node-538 .paragraph--type--form-block > .field {
    max-width: var(--content-width-narrow);
    margin: 0 auto;
    padding: 6rem 0 2rem;
}

.page-node-538 .paragraph--type--form-block h3 {
    font-size: 2.7rem;
}

.page-node-538 .paragraph--type--form-block .form-item > p:first-of-type {
    margin-bottom: 0;
}

.page-node-538 .paragraph--type--form-block article.media .field__item {
    text-align: center;
}

.page-node-538 .paragraph--type--form-block article.media .field__item img {
    width: 80%;
}

.page-node-538 .paragraph--type--form-block .button {
    background-color: transparent;
}

.page-node-538 .paragraph--type--form-block .button:hover,
.page-node-538 .paragraph--type--form-block .button:focus-visible {
    background-color: var(--color-primary-blue);
}